Get filtered Virtual Services
/v1/services/virtualVirtual Services endpoint can be used to get filtered Virtual Services.
All the request body parameters are optional, except types. Virtual
Services are not tied to a location, so no location/countryCode
filtering is available on this endpoint.
Authorization
BearerToken Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.
In: header
Header Parameters
The expected language of the response.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
The filter values to apply on Virtual Services.
Response Body
application/json
curl -X POST "https://example.com/v1/services/virtual" \ -H "authorization: Bearer <token>" \ -H "language: en" \ -H "Content-Type: application/json" \ -d '{ "types": [ "TELEMEDICAL" ] }'{ "count": 1, "items": [ { "id": "as9e4444-7x2a-1xxd-a46d-4fa2ac1x000x", "name": "Full Allergology Check", "description": "Test Description", "monogram": "FA", "url": "https://service.provider.com/allergology-check", "type": "URL", "specializations": [ { "id": "cs9exx31-7x2a-14xd-ax6d-4fa2ac440006", "name": "Allergology", "type": "DOCTOR" } ] } ]}Last updated on